﻿@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}

@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}



.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}

.fa-icon-qq:before{content:"\e604"}

.fa-icon-weibo:before{content:"\e600"}

.fa-icon-weixin:before{content:"\e605"}

.fa-icon-zaixianzixun:before{content:"\e608"}



*{margin:0;padding:0;}

body{background:#fff; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:12px; overflow-x:hidden; line-height:22px;}

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}

li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}

a{ text-decoration:none !important; cursor:pointer !important;}

select::-ms-expand { display: none;}

.img-none{display:none !important;}

.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width:100%; max-height: 100%;display: block;	margin:auto;padding:auto;}



.wrap{ max-width:1200px !important; margin:0 auto;}



header{width:100%; float:left;}

.topbox{width:100%; overflow:hidden; line-height:40px; border-bottom:1px solid #f1f1f1; background:#fff; font-family:'Microsoft YaHei'; font-size:14px; color:#000;}

.top_R a{color:#000; margin:0 5px;}

.top_R a:hover{color:#0694ec; text-decoration:underline !important;}



.header{width:100%; float:left; background:url(../images/header_bj.jpg) repeat; padding:28px 0;}

.logo{float:left;}

.logo img{float:left; width:100%; max-width:320px; max-height:56px;}

.logo_txt{float:left;}

.logo_txt img{float:left; width:100%; max-width:330px; max-height:56px;}

.header_dianhua{float:right; height:46px; line-height:18px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; background:url(../images/icon-call.png) no-repeat left center; padding-left:60px; margin-top:5px;}

.header_dianhua span{display:block; line-height:28px; overflow:hidden; color:#0694ec; font-size:20px; font-weight:bold;}



nav{float:left; width:100%; background:url(../images/nav_bj.jpg) repeat-x left center;}

/*导航下拉开始*/

.nav{width:100%; float:left; position:relative; z-index:99;}

.nav a{color:#fff;}

.nav .nLi{width:12.5%; float:left; position:relative; display:inline;}

.nav .nLi h3{width:100%; float:left;}

.nav .nLi h3 a{display:block; overflow:hidden; height:40px; line-height:40px; transition:all 0.4s; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#fff;}

.nav .nLi:hover h3 a{color:#fff; background:#00b6d1;}



.nav .sub{ display:none; width:100%; left:0; top:100%;  position:absolute; background:rgba(6, 148, 236, 0.8) none repeat scroll 0 0 !important; background-color:#0694ec; z-index:999999;padding:2px;}

.nav .sub li{ zoom:1;}

.nav .sub a{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:13px; color:#fff; transition:all 0.4s;}

.nav .sub a:hover{color:#fff; background:#00b6d1;}

/*END*/



/*banner图*/

.banner{width:100%; float:left; position:relative;}

.banner .banner-imgbox{width:100%; float:left;}

.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover;}

.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:26.66667%;}

.banner .banner-imgbox .swiper-slide img{width:100%; height:auto; display:block;}

.banner .banner-imgbox .swiper-pagination-bullet {width:14px; height:14px; border:1px solid #fff; background:none; opacity:.5; border-radius:50%;}

.banner .banner-imgbox .swiper-pagination-bullet-active{opacity:1; background:#fff;}

.banner .next{right:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}

.banner .prev{left:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}

.banner:hover .next{opacity:1;}

.banner:hover .prev{opacity:1;}

/*END*/



main{width:100%; float:left;}

.cptj{width:100%; overflow:hidden; padding:50px 0; background:#f5f5f5;}

.cptj_L{width:250px; float:left;}

.about{width:100%; float:left;}

.about_title{display:block; overflow:hidden; background:#28a2ed; border:2px solid #0d8cda; text-align:center; font-family:'Microsoft YaHei'; color:#fff; padding:30px 0;}

.about_p{display:block; line-height:42px; overflow:hidden; font-size:32px; font-weight:bold;}

.about_sp{display:block; line-height:22px; overflow:hidden; font-family:Arial; font-size:15px; text-transform:uppercase;}

.about_ul{display:block; overflow:hidden;}

.about_ul li{display:block; overflow:hidden; margin-top:10px;}

.about_ul li a{display:block; overflow:hidden; height:40px; line-height:40px; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; background:url(../images/about_jiantou2.png) no-repeat 90% center #0694ec; padding:0 18% 0 20px; transition:all 0.4s;}

.about_ul li a:hover{background:url(../images/about_jiantou1.png) no-repeat 90% center,url(../images/about_bj.jpg) repeat-x left center; color:#0694ec;}

.about_ul .about_on a{background:url(../images/about_jiantou1.png) no-repeat 90% center,url(../images/about_bj.jpg) repeat-x left center; color:#0694ec;}

.about_dl{display:none; overflow:hidden; background:#eaeaea; padding:10px 30px;}

.about_dl dd{display:block; overflow:hidden;}

.about_dl dd a{display:block; overflow:hidden; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:13px; color:#008ce2; transition:all 0.4s;}

.about_dl dd a:hover{color:#008ce2; text-decoration:underline !important;}



.cptj_R{width:912px; float:right;}

.dqwz_title{display:block; overflow:hidden; padding-bottom:3px; background:url(../images/dqwz_heng.jpg) repeat-x left bottom; line-height:58px; font-family:'Microsoft YaHei'; }

.dqwz_p{float:left; font-size:26px;color:#0694ec;}

.dqwz_more{float:right;}

.dqwz_more a{ font-size:14px; color:#0694ec;}

.cptj_ul{display:block; overflow:hidden; width:949px;}

.cptj_ul li{width:279px; float:left; margin:37px 37px 0 0; background:#0694ec; padding:2px;}

.cptj_ul li .cptj_img{width:100%; overflow:hidden; background:#fff; position:relative;}

.cptj_ul li .cptj_img .cptj_img_top{padding-top:71.27273%;}

.cptj_ul li .cptj_img img{transition:all 1s;}

.cptj_ul li .cptj_txt{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

.cptj_ul li:hover .cptj_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}



.news{width:100%; overflow:hidden; padding:30px 0;}

.news_title{display:block; overflow:hidden; line-height:52px; }

.news_p{float:left; border-bottom:1px solid #ececec; font-family:'Microsoft YaHei'; font-size:24px; color:#000;}

.news_sp{float:left; font-family:Arial; font-size:24px; color:#c9c9c9; text-transform:uppercase; padding-left:15px;}

.news_contect{display:block; overflow:hidden; padding-top:25px;}

.news_logo{width:302px; float:right; margin-left:30px;}

.news_logo a{width:142px; height:142px; margin-bottom:18px;}

.news_logo a img{width:142px; height:142px; display:block;}

.news_L{display:block; overflow:hidden;}

.news_L .news_B{width:275px; float:left; margin-right:30px;}

.news_L .news_B .news_img{width:100%; overflow:hidden; background-repeat:no-repeat; background-position:center; background-size:cover;}

.news_L .news_B .news_img .news_img_top{padding-top:64.1815%;}

.news_L .news_B .news_txtB{display:block; overflow:hidden; background:#ececec; padding:10px 15px; transition:all 0.4s;}

.news_L .news_B .news_txtB .news_txt{display:block; overflow:hidden; height:72px; line-height:24px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; transition:all 0.4s;}

.news_L .news_B .news_txtB .news_M{display:block; overflow:hidden; width:80px; height:28px; line-height:28px; text-align:center; background:#474747; margin-top:10px; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; font-weight:bold; transition:all 0.4s;}

.news_L .news_B:hover .news_txtB{background:#0694ec;}

.news_L .news_B:hover .news_txtB .news_txt{color:#fff;}

.news_L .news_B:hover .news_txtB .news_M{color:#0694ec;background:#fff;}

.news_ul{display:block; overflow:hidden;}

.news_ul li{display:block; overflow:hidden; border-bottom:1px solid #f0f0f0; padding-bottom:9px; margin-bottom:9px;}

.news_ul li .news_img{width:95px; float:left; margin-right:15px; background-position:center; background-repeat:no-repeat; background-size:cover;}

.news_ul li .news_img .news_img_top{padding-top:93.684211%;}

.news_ul li .news_pp{display:block; overflow:hidden; height:22px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}

.news_ul li .news_spp{display:block; overflow:hidden; height:22px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; transition:all 0.4s;}

.news_ul li .news_txts{display:block; overflow:hidden; height:44px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; transition:all 0.4s;}

.news_ul li:last-child{padding:0; margin-bottom:0; border-bottom:none;}

.news_ul li:hover .news_pp{color:#0694ec;}

.news_ul li:hover .news_spp{color:#0694ec;}

.news_ul li:hover .news_txts{color:#0694ec;}



.hf{width:100%; display:block; overflow:hidden;}



.gsjj{width:100%; overflow:hidden; background:url(../images/gsjj_bj.jpg) no-repeat center center; background-size:cover; padding:30px 0;}

.gsjj_title{display:block; overflow:hidden; background:url(../images/title_heng1.png) no-repeat center bottom; padding-bottom:17px;}

.gsjj_p{display:block; height:30px; line-height:30px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:24px; color:#fff;}

.gsjj_sp{display:block; height:20px; line-height:20px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; text-transform:uppercase;}

.gsjj_contect{display:block; max-width:50%; overflow:hidden; padding-top:45px;}

.gsjj_pp{display:block; overflow:hidden; line-height:44px; font-family:'Microsoft YaHei'; font-size:34px; color:#fff; font-weight:bold;}

.gsjj_txt{display:block; overflow:hidden; line-height:36px; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; padding-top:20px;}

.gsjj_more{display:block; overflow:hidden; margin-top:15px;}

.gsjj_more a{width:230px; height:50px; display:block; overflow:hidden; border:1px solid #fff; line-height:48px; text-align:center; font-family:'Microsoft YaHei'; font-size:20px; color:#fff; transition:all 0.4s;}

.gsjj_more a:hover{background:#fff; color:#0694ec;}



.equ{width:100%; overflow:hidden; padding:50px 0;}

.equ_title{display:block; overflow:hidden;background:url(../images/title_heng2.png) no-repeat center bottom; padding-bottom:17px;}

.equ_p{display:block; height:30px; line-height:30px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:24px; color:#0f80cc;}

.equ_sp{display:block; height:20px; line-height:20px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#b5b5b5; text-transform:uppercase;}

.equ_ul{display:block; overflow:hidden; width:1228px; padding-top:50px;}

.equ_ul li{width:279px; float:left; margin:0 28px 40px 0; background:#0694ec; padding:2px;}

.equ_ul li .cptj_img{width:100%; overflow:hidden; background:#fff; position:relative;}

.equ_ul li .cptj_img .cptj_img_top{padding-top:71.27273%;}

.equ_ul li .cptj_img img{transition:all 1s;}

.equ_ul li .cptj_txt{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

.equ_ul li:hover .cptj_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}



.lxwmbox{width:100%; overflow:hidden; padding:35px 0; background:url(../images/lxwm_bj.jpg) no-repeat center center; background-size:cover;}

.lxwm{width:48%;}

.lxwm_title{display:block; overflow:hidden; line-height:50px; font-size:22px; color:#0096ff; font-weight:bold;}

.lxwm_p{float:left; font-family:'Microsoft YaHei'; border-bottom:2px solid #0096ff;}

.lxwm_sp{float:left; font-family:Arial; text-transform:uppercase; padding-left:5px;}

.lxwm_txt{display:block; overflow:hidden; padding-top:20px; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:30px;}

.lxwm_txt .lx{width:50%; float:left;padding-left:55px; min-height:270px;}

.lxwm_txt .lx:first-child{padding:0 55px 0 0; border-right:1px solid rgba(255,255,255,0.3);}

.lxwm_txt .lx span{font-size:18px; font-weight:bold;}

.lxwm_form{display:block; overflow:hidden; padding-top:20px;}

.lxwm_B{width:49%; float:left; border-bottom:1px solid #1666bf;}

.lxwm_spp{width:30px; float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; text-align:right;}

.lxwm_inp1{width:calc(100% - 30px); float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; background:none; padding:0 10px;}

.lxwm_spp2{width:60px; float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; text-align:right;}

.lxwm_inp2{width:calc(100% - 60px); float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; background:none; padding:0 10px;}

.lxwm_B2{width:100%; float:left; border-bottom:1px solid #1666bf; margin-top:10px;}

.lxwm_inp3{width:calc(100% - 30px); float:left; height:146px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#fff; background:none; padding:0 10px; border:none; outline:none;}

.lxwm_btn{width:170px; float:left; height:48px; display:block; overflow:hidden; background:#1666bf; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; margin-top:25px;}



footer{width:100%; float:left; background:#272a2f; line-height:24px; padding:15px 0; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

footer a{color:#fff; transition:all 0.4s;}

footer a:hover{color:#fff; text-decoration:underline !important;}





/*手机底部*/

.hot{width:100%; height:58px; position:fixed; bottom:0; left:0; z-index:9999999999999; border-top:solid 2px #fff; background:#272a2f;}

.hot span{ color:#fff; font-size:16px; line-height:20px; text-align:center !important;}

.hot h6{ font-size:12px; line-height:20px; text-align:center !important;}

.hot .row{margin:0 !important;}

.hot .row div{padding:0 !important;}

.hot .row div a{ display:block; color:#fff; padding:7px 0;}

.hot .row div:hover a{background:#000;}

.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}

.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}

.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #000;}

.dbbox .dbs.ewm-box{ text-align:center; }

.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}

.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}

.dbbox .dbs.ewm-box img{ max-width: 140px; }

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }



/*关于我们*/

.main{width:100%; overflow:hidden; padding:40px 0;}

.main_left{width:250px; float:left;}

.about_title1{display:block; overflow:hidden; line-height:18px; font-family:Arial; font-size:14px; color:#fff; text-transform:uppercase; text-align:center; background:url(../images/about_title_bj.jpg) no-repeat center center; background-size:cover; padding:20px 0; margin-top:20px;}

.about_title1 span{display:block; line-height:24px; font-size:18px; overflow:hidden; font-weight:bold;}

.about_B{display:block; overflow:hidden; background:#f6f6f6; border:1px solid #e5e5e5; padding:7px; font-family:'Microsoft YaHei'; font-size:13px; color:#222222; line-height:26px;}

.about_B img{width:100%; height:auto; display:block;}



.main_right{width:912px; float:right;}

.dqwz_nav{float:right; font-family:'Microsoft YaHei'; font-size:14px; color:#0694ec;}

.dqwz_contect{display:block; overflow:hidden; padding-top:15px;}

.company{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#222; line-height:30px;}



/*产品展示*/

.cptj_ul1{display:block; overflow:hidden; width:949px;}

.cptj_ul1 li{width:279px; float:left; margin:0 37px 37px 0; background:#0694ec; padding:2px;}

.cptj_ul1 li .cptj_img{width:100%; overflow:hidden; background:#fff; position:relative;}

.cptj_ul1 li .cptj_img .cptj_img_top{padding-top:71.27273%;}

.cptj_ul1 li .cptj_img img{transition:all 1s;}

.cptj_ul1 li .cptj_txt{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

.cptj_ul1 li:hover .cptj_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}



.cpxq{display:block; overflow:hidden;}

.cpxq img{margin:0 auto; border:1px solid #e7e7e7;}

.cpxq_T{display:block; overflow:hidden; line-height:34px; text-align:center; font-family:'Microsoft YaHei'; font-size:20px; color:#333333; padding:10px 0;}

.cpxq_txt{display:block; overflow:hidden; line-height:25px; font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}



/*新闻中心*/

.xw_ul{display:block; overflow:hidden;}

.xw_ul li{display:block; overflow:hidden; border-bottom:1px solid #f0f0f0; padding-bottom:15px; margin-bottom:15px;}

.xw_ul li .news_img{width:95px; float:left; margin-right:15px; background-position:center; background-repeat:no-repeat; background-size:cover;}

.xw_ul li .news_img .news_img_top{padding-top:93.684211%;}

.xw_ul li .news_pp{display:block; overflow:hidden; height:22px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000;text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}

.xw_ul li .news_spp{display:block; overflow:hidden; height:22px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; transition:all 0.4s;}

.xw_ul li .news_txts{display:block; overflow:hidden; height:44px; line-height:22px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; transition:all 0.4s;}

.xw_ul li:hover .news_pp{color:#0694ec;}

.xw_ul li:hover .news_spp{color:#0694ec;}

.xw_ul li:hover .news_txts{color:#0694ec;}



.xwxq{display:block; overflow:hidden;}

.xwxq_T{display:block; line-height:40px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#222; font-weight:bold;}

.xwxq_sp{display:block; line-height:18px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:12px; color:#888888;}

.xwxq_img{display:block; padding:15px 0; overflow:hidden;}

.xwxq_img img{ margin:0 auto;}

.xwxq_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333; line-height:28px;}



/*在线留言*/

.zxly{width:100%; max-width:600px; display:block; margin:0 auto; margin-top:15px;}

.zxly .lxwm_B{display:block; width:100%; overflow:hidden; border:none; margin-bottom:15px;}

.zxly .lxwm_spp{width:60px; float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:12px; color:#000; text-align:right; padding-right:10px;}

.zxly .lxwm_inp1{width:calc(100% - 60px); float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:14px; color:#222; background:none; padding:0 10px; border:1px solid #1666bf;}

.zxly .lxwm_inp2{width:calc(100% - 60px); float:left; height:146px; line-height:30px; font-family:'Microsoft YaHei'; font-size:14px; color:#222; background:none; padding:0 10px; outline:none; border:1px solid #1666bf;}

.zxly .lxwm_btn{width:170px; float:left; height:48px; display:block; overflow:hidden; background:#1666bf; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; margin-top:15px;}



/*联系我们*/

.contact{display:block; overflow:hidden;}

.contact_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#000; line-height:30px;}

.contact_B{display:block; overflow:hidden; margin-top:15px;}

#map{width:100%; overflow:hidden; height:auto;}

#dituContent {width: 100%;height:390px;}

.iw_poi_title {color: #CC5522;font-size: 14px;font-weight: bold;overflow: hidden;padding-right: 13px;white-space: nowrap;}

.iw_poi_content {font: 12px arial,sans-serif;overflow: visible;padding: 4px;white-space: -moz-pre-wrap;word-wrap: break-word;}



@media (max-width:1220px) {

.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:30%;}



.topbox{padding:0 1%;}

.header {padding:28px 1%;}

nav {padding:0 1%;}



.cptj{padding:40px 1%;}

.cptj_L{width:22%;}

.cptj_R{width:76%;}

.cptj_ul{width:100%;}

.cptj_ul li{width:31.33%; margin:30px 1% 0 1%;}



.news{padding:30px 1%;}



.gsjj{padding:30px 1%;}

.gsjj_contect{padding-top:35px;}



.equ{padding:40px 1%;}

.equ_ul{width:100%; padding-top:40px;}

.equ_ul li{width:23%; margin:0 1% 30px 1%;}



.lxwmbox{padding:35px 1%;}

.lxwm_txt p{padding-left:35px;}

.lxwm_txt p:first-child{padding:0 35px 0 0;}



/*关于我们*/

.main{padding:40px 1%;}

.main_left{width:22%;}

.main_right{width:76%;}



/*产品展示*/

.cptj_ul1{width:100%;}

.cptj_ul1 li{width:31.33%; margin:0 1% 30px 1%;}



}



@media (max-width:991px){

.icon-menu{float:right; cursor:pointer; width:45px; height:36px; background:url(../images/menu_logo.png) no-repeat center center; position:absolute;right:1%;top:50%; margin-top:-18px; z-index:9999999; background-size:100% 100%;}

.logo {width:100%;position:relative;}



nav{position:relative;}

.nav{display:none; width:150px; position:absolute; right:0; top:100%; z-index:9999999999999; background:rgba(6, 148, 236, 0.8) none repeat scroll 0 0 !important; background-color:#0694ec; padding:2px;}

.nav .nLi {width:100%; background:none;padding:0; margin:0;}

.nav .nLi h3 {width:100%; background:none;}

.nav .nLi h3 a {display:block; height:auto; border-bottom:1px solid #fff;padding:0;height:40px; line-height:40px; color: #fff;}

.nav .nLi:hover h3 a {color: #0694ec; background:#fff; border-bottom-color:#fff;}



.banner .banner-imgbox .swiper-slide a{background:none;}



.cptj{padding:30px 1%;}

.cptj_L{width:29%;}

.cptj_R{width:69%;}

.cptj_ul li{width:48%; margin:20px 1% 0 1%;}



.news{padding:25px 1%;}

.news_logo {width: 100%; float:none;display:block; overflow:hidden; margin-left:0; text-align:center;}

.news_logo a{float:none !important; display:inline-table; margin:0 10px;}

.news_L {padding-top:15px;}



.hf{background:#0c4da7;}

.hf img{margin:0 auto;}



.gsjj{padding:25px 1%;}

.gsjj_contect{padding-top:30px; max-width:100%;}



.equ{padding:30px 1%;}

.equ_ul{padding-top:30px;}

.equ_ul li{width:31.33%; margin:0 1% 20px 1%;}



.lxwmbox{padding:30px 1%;}

.lxwm{width:100%;}

.lxwm:last-child{margin-top:15px;}



/*关于我们*/

.main{padding:30px 1%;}

.main_left{width:29%;}

.main_right{width:69%;}



/*产品展示*/

.cptj_ul1 li{width:48%; margin:0 1% 20px 1%;}



}



@media (max-width:767px){

.header{padding:15px 1%;}

.logo img{width:70%;}



.cptj{padding:15px 1%;}

.cptj_L{width:100%;}

.about_title {height:50px; line-height:50px; background:url(../images/sj_jiantou.png) no-repeat right center #28a2ed; border:none; text-align:left; padding:0; font-size:20px; text-indent:20px;}

.about_ul{display:none;}

.about_ul li{margin-top:3px;}

.cptj_R{width:100%;}

.cptj_ul li{margin:10px 1% 0 1%;}



.news{padding:15px 1%;}

.news_contect {padding-top:15px;}

.news_logo a{width:23%; height:auto; float:left !important; display:block; margin:0 1%;}

.news_logo a img{width:100%; height:auto; display:block; margin:0 auto;}

.news_L {padding-top:15px;}

.news_L .news_B {width: 100%; margin-right:0; float:none;}

.news_ul {padding-top:15px;}



.gsjj{padding:15px 1%; background:url(../images/sj_gsjj_bj.jpg) no-repeat center center; background-size:cover;}

.gsjj_contect{padding-top:15px;}

.gsjj_txt {line-height:30px; font-size:14px; padding-top:10px;}

.gsjj_more a {width:100%; height:40px; line-height:38px; font-size:16px;}



.equ{padding:15px 1%;}

.equ_ul{padding-top:15px;}

.equ_ul li{width:48%; margin:0 1% 10px 1%;}



.lxwmbox{padding:15px 1%;}

.lxwm{width:100%;}

.lxwm_txt p {width:100%; padding-left:0; min-height:100%;}

.lxwm:last-child{margin-top:0;}

footer {padding:10px 1%;}



/*关于我们*/

.main{padding:15px 1%;}

.main_left{width:100%;}

.main_right{width:100%;}



/*产品展示*/

.cptj_ul1 li{margin:0 1% 10px 1%;}



/*在线留言*/

.zxly .lxwm_B{margin-bottom:10px;}

.lxwm_btn{width:140px; height:40px; font-size:14px; margin-top:5px;}



}